---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Animaniak author => add group Animaniak
  repository: kara.moe
  conditions:
    tagPresence:
    - c9234ef5-fb67-4d49-87b6-ee58f9399755 #Anoru
    - 795f4b22-38e3-4bb9-afc1-0b197150525f #Hanaku
    - f70c7314-b8d3-4bf4-96a0-dc8b2c5a6c94 #NikoNikoD
    - df9cb48f-334e-4ceb-b26e-e254ad323492 #TenmaWorks
  actions:
    addTag:
    - tid: 966d1e74-d1f2-41e2-ab04-24279c22f562 #Animaniak
      type: 9
